h1#primeagile__13642 {
    color: #0082d7;
    text-shadow: 1px 6px 7px #00000029;
    position: absolute;
    font-size: 2rem;
    margin-top: 95px;
    text-align: center;
    width: 100%
}

.breadcrumb {
    padding: 10px !important;
    justify-content: flex-end;
    text-transform: capitalize
}

#primeagile__14156 {
    height: auto
}

.slick-next:before,
.slick-prev:before {
    color: #000
}

.no-line-break b,
.no-line-break br {
    display: none
}

.second-title,
.card-title {
    color: #000
}

.second-title {
    text-align: center;
    font-weight: bold;
    position: absolute;
    margin-top: 170px;
    width: 100%
}

#primeagile__21570,
#primeagile__21569 {
    display: flex;
    gap: 50px;
    flex-wrap: wrap;
    justify-content: center
}

#primeagile__21568 {
    display: flex;
    justify-content: space-around;
    background: #ededed;
    padding: 50px 0;
    flex-wrap: wrap;
    gap: 100px;
    margin: 60px auto
}

#primeagile__18015,
#primeagile__18013,
#primeagile__21623,
#primeagile__21616,
#primeagile__21627 {
    align-self: center
}

#primeagile__18051 {
    background: #caced9;
    padding: 20px;
    border-radius: 10px
}

div#primeagile__18013 span,
#primeagile__18015 span {
    margin: 10px 10px;
    padding: 5px 5px 15px 45px;
    text-align: center;
    background: url(https://images.primeagile.com/ibcscorp_com/image/23958/check.png) no-repeat 2px 0 !important;
    font-size: 14px;
    font-weight: 400;
    border-radius: 8px;
    display: flex
}

#primeagile__21573 {
    gap: 50px;
    margin: 50px 0
}

div#primeagile__17356 img {
    border-radius: 10px
}

.breadcrumb-item.active {
    color: #202123 !important
}